package domain


type AlibabaTclsAelophyMerchantChannelOrderSlicegetFulfillProduct struct {
    /*
        商品编码     */
    SkuCode  *string `json:"sku_code,omitempty" `

    /*
        商品履约线路     */
    LineInstances  *string `json:"line_instances,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelOrderSlicegetFulfillProduct) SetSkuCode(v string) *AlibabaTclsAelophyMerchantChannelOrderSlicegetFulfillProduct {
    s.SkuCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderSlicegetFulfillProduct) SetLineInstances(v string) *AlibabaTclsAelophyMerchantChannelOrderSlicegetFulfillProduct {
    s.LineInstances = &v
    return s
}
